# Method: searchAds360Fields.get

- [HTTP request](https://developers.google.com/search-ads/reporting/api/reference/rest/v0/searchAds360Fields/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/search-ads/reporting/api/reference/rest/v0/searchAds360Fields/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/search-ads/reporting/api/reference/rest/v0/searchAds360Fields/get#body.request_body)
- [Response body](https://developers.google.com/search-ads/reporting/api/reference/rest/v0/searchAds360Fields/get#body.response_body)
- [Authorization scopes](https://developers.google.com/search-ads/reporting/api/reference/rest/v0/searchAds360Fields/get#body.aspect)

Returns just the requested field.

List of thrown errors: [AuthenticationError]() [AuthorizationError]() [HeaderError]() [InternalError]() [QuotaError]() [RequestError]()

### HTTP request

`GET https://searchads360.googleapis.com/v0/{resourceName=searchAds360Fields/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `resourceName` | `string` Required. The resource name of the field to get. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/search-ads/reporting/api/reference/rest/v0/searchAds360Fields#SearchAds360Field`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclicksearch`